Bug 1019002 - Remove the out of the context chapter about console
Remove the out of the context chapter about console
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Documentation (Show other bugs)
6.2.0
Unspecified Unspecified
unspecified Severity medium
: ER10
: EAP 6.3.0
Assigned To: David Michael
Russell Dickenson
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-14 18:37 EDT by Ondrej Chaloupka
Modified: 2014-08-14 11:23 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Build Name: 14875, Development Guide-6.2-1 Build Date: 02-10-2013 13:20:00 Topic ID: 3569-458677 [Latest]
Last Closed: 2014-08-06 10:36:03 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ondrej Chaloupka 2013-10-14 18:37:45 EDT
Title: Log in to the Management Console

Please remove the chapter "Log in to the Management Console". It's really quite out of the context when such chapter is inside of the transactions subsystem settings info.
Or instead of removing you can move it to some more general chapter but please - change the image of the console. The image is really obsolete.
Comment 2 David Michael 2014-07-17 04:31:36 EDT
***CHANGES ALREADY DONE***

Topic modified/updated: Log in to the Management Console > Procedure 11.2. Log in to the Management Console

Summary of changes/updates:
- Image has been updated

Link to topic: https://documentation-devel.engineering.redhat.com/site/documentation/en-US/JBoss_Enterprise_Application_Platform/6.3/html-single/Development_Guide/index.html#Log_in_to_the_Management_Console

Build ID: JBoss_Enterprise_Application_Platform-Development_Guide-6.3-web-en-US-6.3.0-27.el6eng
Comment 3 Ondrej Chaloupka 2014-07-21 03:49:09 EDT
Verified. The chapter is now under procedures which seems ok for me.

Note You need to log in before you can comment on or make changes to this bug.